{
    "dc_identifier": "nl.gm0197.2c.2011.2036261-10",
    "dc_title": "Gemeenteraad 2011-10-18 - Vaststellen verslagen van de Rondetafelgesprekken d.d. 4 oktober 2011.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalten op 2011-10-18. Onderdeel: Vaststellen verslagen van de Rondetafelgesprekken d.d. 4 oktober 2011..",
    "dc_source": "https://aalten.bestuurlijkeinformatie.nl/Agenda/Index/0220e5d6-313a-49c0-b968-92d39f314389",
    "dc_publisher": "gm0197",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-28",
    "foi_publishedDate": "2011-10-18",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Aalten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0197.2c.2011.2036261-10",
    "dc_externalIdentifier": "2036317",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-10-18",
    "foi_meetingNumber": "2036261",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.1",
            "dc_title": "Korte aantekeningen RTG Samenleving d.d. 4 oktober 2011",
            "foi_fileName": "Korte%20aantekeningen%20RTG%20Samenleving%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=35fc4ba6-15e3-49f9-96bd-a1ebe696208f"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.2",
            "dc_title": "Korte aantekeningen RTG Ruimte I d.d. 4 oktober 2011",
            "foi_fileName": "Korte%20aantekeningen%20RTG%20Ruimte%20I%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=2bc081e1-8cc2-48f8-ae17-0299b347bf7b"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.3",
            "dc_title": "Korte aantekeningen RTG Bestuur en Financien d.d. 4 oktober 2011",
            "foi_fileName": "Korte%20aantekeningen%20RTG%20Bestuur%20en%20Financien%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=048360d3-51ab-46da-8670-6fb4ed91622b"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.4",
            "dc_title": "Korte aantekeningen RTG Ruimte II d.d. 4 oktober 2011",
            "foi_fileName": "Korte%20aantekeningen%20RTG%20Ruimte%20II%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=1f7f6208-4717-479d-a069-615f24ce262e"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.5",
            "dc_title": "Aanvullende brief Paardensportvereniging Aalten m.b.t. rtg ruimte II d.d 4 oktober 2011",
            "foi_fileName": "Aanvullende%20brief%20Paardensportvereniging%20Aalten%20m.b.t.%20rtg%20ruimte%20II%20d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=1f6c2ad8-2e76-4241-a425-bc5bf22ef16d"
        },
        {
            "dc_identifier": "nl.gm0197.2c.2011.2036261-10.doc.6",
            "dc_title": "Historie ponyclub de kindervriend 1 rtg ruimte II d.d. 4 oktober 2011",
            "foi_fileName": "Historie%20ponyclub%20de%20kindervriend%201%20rtg%20ruimte%20II%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Aalten&id=43d31490-51d8-4468-8909-11279db5d4a2"
        }
    ]
}